.. _jadmaker:

jadmaker
========

.. program:: jadmaker

Synopsis
--------

.. code-block:: text

    jadmaker [-f|--force] [-u|--url URL] <filename.jar>...

Description
-----------

Script to generate JAD file from JAR file.

This program follows the usual GNU command line syntax, with long options
starting with two dashes (``-``). A summary of options is included below.


.. option:: -h, --help

    Show summary of options.

.. option:: -f, --force

    Force rewriting of JAD file even if exists.

.. option:: -u, --url URL

    Define URL to be included in JAD file.
